


/*Szavazáshoz tartozó táblázat formázása (advpool,mypools)*/

#-advpoll-notifications-mypolls-form{
    background-color: #FFF;
    padding:20px 20px 20px 20px;
}

/*Lezárt*/
.my-closed-polls .table caption{
    font-size: 40px;
    color: #3c3c3c;
    margin-bottom: 35px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
    font-family: 'Noticia Text', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
}

.my-closed-polls .table {
    background: #dbe3c7;
}

.my-closed-polls .table thead {
    background: #789c17;
    border-bottom-color: #fff
}

.my-closed-polls .table tbody {
    background: #dbe3c7;
}

.my-closed-polls .table thead th, .my-closed-polls .table tbody th {
    color: #fff;
}

.my-closed-polls .table tbody th {
    background: #789c17;
}

.my-closed-polls .table tbody tr:nth-child(2n-1), .my-closed-polls .table tbody tr:nth-child(2n-1) td {
    background: #c5d893;
}

.my-closed-polls .table a {
    color: #000;
}

.my-closed-polls .table a:hover {
    color: #fff;
}

.my-closed-polls .table thead th, .my-closed-polls .table tbody th,
.my-closed-polls .table tbody td {
    border-color: #fff;
}

/*nyitott*/

.my-active-polls .table caption{
    font-size: 40px;
    color: #3c3c3c;
    margin-bottom: 35px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
    font-family: 'Noticia Text', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
}

.my-active-polls .table {
    background: #dbe3c7;
}

.my-active-polls .table thead {
    background: #789c17;
    border-bottom-color: #fff
}

.my-active-polls .table tbody {
    background: #dbe3c7;
}

.my-active-polls .table thead th, .my-active-polls .table tbody th {
    color: #fff;
}

.my-active-polls .table tbody th {
    background: #789c17;
}

.my-active-polls .table tbody tr:nth-child(2n-1), .my-active-polls .table tbody tr:nth-child(2n-1) td {
    background: #c5d893;
}

.my-active-polls .table a {
    color: #000;
}

.my-active-polls .table a:hover {
    color: #fff;
}

.my-active-polls .table thead th, .my-active-polls .table tbody th,
.my-active-polls .table tbody td {
    border-color: #fff;
}

/*eljövendő*/ 

.my-future-polls .table caption{
    font-size: 40px;
    color: #3c3c3c;
    margin-bottom: 35px;
    padding-bottom: 20px;
    border-bottom: 1px solid #b4b4b4;
    font-family: 'Noticia Text', sans-serif;
    font-weight: 700;
    letter-spacing: -1px;
}

.my-future-polls .table {
    background: #dbe3c7;
}

.my-future-polls .table thead {
    background: #789c17;
    border-bottom-color: #fff
}

.my-future-polls .table tbody {
    background: #dbe3c7;
}

.my-future-polls .table thead th, .my-future-polls .table tbody th {
    color: #fff;
}

.my-future-polls .table tbody th {
    background: #789c17;
}

.my-future-polls .table tbody tr:nth-child(2n-1), .my-future-polls .table tbody tr:nth-child(2n-1) td {
    background: #c5d893;
}

.my-future-polls .table a {
    color: #000;
}

.my-future-polls .table a:hover {
    color: #fff;
}

.my-future-polls .table thead th, .my-future-polls .table tbody th,
.my-future-polls .table tbody td {
    border-color: #fff;
}
/*szavazáshoz tartozó táblázat formázásának vége*/
